<?php
session_start();

if(!(isset($_SESSION['loggedin']) ? $_SESSION['loggedin'] : false)) {
	include_once("includes/interface_components.php");
	include_once("login_page.php");

	$content .= login_form();
	
	$print_page_vars = array('navbar' => false, 'content' => $content);
} else {
	include_once("includes/page_start.php");
	
	include_once("includes/function_selector.php");
	
	$print_page_vars = array('navbar' => true, 'content' => $content);
}

print_page($print_page_vars);


?>